# import the necessary packages
import cv2


class SimpleHistogramPreprocessor:
    def __init__(self):
        pass

    def preprocess(self, image):
        # Run Histogram simple Equalization
        return cv2.equalizeHist(image)
